{% extends 'frame.html.twig' %}

{% block page_header %}
    {{ 'Calendar plan' | trans }}
{% endblock %}

{% block body %}
    {% include "widgets/horizontal_switcher_timeslots_shifts.html.twig" %}

    {% embed 'widgets/calendar.html.twig' with {
        'month': month,
        'year': year
    } %}
        {% block inside_cell %}
            <a href="{{ path('employee_plan', {'items': 'shift', 'view': 'daily', 'year': year, 'month': month, 'day':day_ctr}) }}" class="calendar_button">{{ day_ctr }}</a>

        {% endblock %}
    {% endembed %}
{% endblock %}